<?php
class Conexion {
    public static function getConexion() {
        try {
            $conn = new PDO("mysql:host=localhost;dbname=munimazamarigob_mesadepartes;charset=utf8", "root", "");
            $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
            return $conn;
        } catch (PDOException $e) {
            die("Error de conexión: " . $e->getMessage());
        }
    }
}